uuid: d536ea78-ca4e-49da-802c-6dd1c400e002
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.etapa_route.field_ref_route
    - field.field.paragraph.etapa_route.field_text_kms
    - paragraphs.paragraphs_type.etapa_route
id: paragraph.etapa_route.default
targetEntityType: paragraph
bundle: etapa_route
mode: default
content:
  field_ref_route:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_text_kms:
    type: number
    weight: 2
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
